RubyGems Navigation menu

WireAPI 0.5

This binding allows the use of the www.OpenAMQ.org WireAPI to be used for communication via a www.AMQP.org compatible messaging middleware.

Versions:

  1. 0.5 - May 5, 2009 (15.5 KB)
  2. 0.4 - May 4, 2009 (15.5 KB)
  3. 0.3 - May 3, 2009 (15.5 KB)

Authors:

  • Jurgen Van Ham

Owners:

5f3c1da3348af98ef29aa15a714725fa

Total downloads 3,784

For this version 1,332

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'WireAPI', '~> 0.5' = Copy to clipboard Copied!

install:
gem install WireAPI = Copy to clipboard Copied!

Links: